Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000662Core InformListspublic2011-05-19 12:022014-05-07 07:34
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000662: Duplicate error message for unrecognized list element
DescriptionThe message

- - - -
Problem. The constant list 'Bar' contains an entry 'Bar' which isn't any form of constant I'm able to read.
 Note that lists have to be written with spaces before commas, so I like '{2, 4}' but not '{2,4}', for instance.
- - - -

appears twice for the attached source.
Minimal Source Text To Reproduce
There is a room.
Foo is a list of objects that varies.
Foo is { Bar }.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0001179)
jmcgrew (administrator)
2011-05-22 12:52

Also, the message should say "spaces after commas", not "before".
(0001373)
graham (administrator)
2011-10-15 05:45

Fixed.

- Issue History
Date Modified Username Field Change
2011-05-19 12:02 EmacsUser New Issue
2011-05-19 12:02 EmacsUser Issue generated from 0000660
2011-05-22 12:52 jmcgrew Note Added: 0001179
2011-05-22 12:52 jmcgrew Status new => acknowledged
2011-05-30 22:14 jmcgrew Status acknowledged => confirmed
2011-10-15 05:45 graham Note Added: 0001373
2011-10-15 05:45 graham Status confirmed => resolved
2011-10-15 05:45 graham Resolution open => fixed
2011-10-15 05:45 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker